@media (max-width: 500px) {
	.navbar-toggle {
		margin-top: 0px !important;
		margin-right: 0px !important;
		margin-bottom: 0px !important;
	}

	.navbar {
		min-height: 0px !important;
	}

	.header h1 {
		margin-left: 20px;
		font-size: 20px;
	}
}

/* END  TO TEST CODE OF */

@media (max-width: 767px) {
	.topbar {
		text-align: center!important;
		padding-left:30px;
		padding-right:30px;
	}

	.topbar p, .topbar a {
		font-size: 18px;
	}

	.ms-skin-default .ms-nav-next {
		right: 1%!important;
	}
	
	.ms-skin-default .ms-nav-prev {
		left: 1%!important;
	}

	.social i{
		text-align: center!important;
		float: none!important;
		font-size: 30px!important;
	}

	.heading h1 {
		font-size: 40px!important;
	}

	.header h1 {
		margin-left: 0px;
		font-size: 20px;
	}

	.logo img {
		width: 18%;
		height: auto;
		display: inline-block;
	}

	.header .btn-primary {
		display: none;
	}

	.home-header h2 {
		font-size: 30px;
	}

	.about {
		text-align: center;
		padding: 40px 20px;
		margin-bottom: 20%;
	}

	.blogs-header h2 {
		font-size: 35px;
	}

	.blogs-header .heading-text {
		min-height: 50vh;
	}

	.blogs-header {
		background-position: right 30% center;
		min-height: 450px;
	}

	.mission {
		margin: 15% 5% 15% 5%;
	}

	.mission .container {
		padding: 40px 20px;
	}

	.mission img {
		width: 50%!important;
	}

	.mission h2, .mission p, .mission a {
		margin-left: 0px!important;
	}

	.club h2 {
		font-size: 40px!important;
		margin-top: 0;
	}

	.club p{
		margin-top: 10px!important;
	}

	.footer h2 {
		font-size: 40px!important;
		margin-bottom: 40px;
	}

	.details i {
		font-size: 40px!important;
	}

	.details p, .details a {
		font-size: 18px!important;
		padding-bottom: 10px!important;
		padding-top: 0!important;
	}

	.footer-lower {
		padding-top: 15px!important;
		padding-bottom: 15px!important;
	}

	.footer-lower p, .footer-lower a {
		font-size: 14px!important;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.topbar {
		display: block;
	}	

	.topbar p, .topbar a {
		font-size: 15px!important;
	}

	.topbar .col-md-9 {
		display: inline-block;
		width: 80%!important;
		float: left;
		margin-right: auto;
		margin-left: auto;
	}

	.social .col-md-3{
		width: 20%!important;
		display: inline-block;	
		float: right;
		margin-left: auto;
		margin-right: auto;
	}

	.social i {
		font-size: 30px!important;
	}

	.heading {
		text-align: center!important;
	}

	.heading img {
		width: 20%!important;
	}

	.heading h1 {
		font-size: 50px!important;
		float: none!important;
		text-align: center!important;
	}

	.header h2 {
		font-size: 50px!important;
		top: 20px!important;
	}

	.home-header h2 {
		font-size: 45px;
	}

	.ms-skin-default .ms-nav-next {
		right: 1%!important;
	}

	.ms-skin-default .ms-nav-prev {
		left: 1%!important;
	}

	.header h1 {
		font-size: 20px;
	}

	.blogs-header .heading-text {
		min-height: 60vh;
	}

	.blogs-header h2 {
		font-size: 50px;
	}

	.mission .container {
		background-position: left 1% center;
		background-size: 120%;
		background-repeat: no-repeat;
	}

	.mission img {
		width: 100%!important;
		margin-top: 40px;
	}

	.mission .col-md-4 {
		display: inline-block;
		float: left;
		width: 30%!important;
		margin-left: auto;
		margin-right: auto;
	}

	.mission .col-md-8 {
		width: 70%!important;
		float: right;
		margin-left: auto;
		margin-right: auto;
	}

	.club h2 {
		font-size: 50px!important;
	}

	.footer {
		text-align: center;
	}

	.footer h2 {
		font-size: 50px;
	}

	.footer .details {
		padding-top: 20px!important;
	}

	.footer .details p, .footer .details a {
		padding-top: 0!important;
		font-size: 20px;
	}

	.footer .details i {
		font-size: 40px!important;
	}

	.contact-form input {
		width:100%!important;
	}

	.contact-form textarea {
		width: 100%!important;
	}

	.footer .col-md-6 {
		display: inline-block;
		float: left;
		margin-right: auto;
		margin-left: auto;
		width: 50%;
	}

	.footer-lower {
		padding-top: 10px!important;
		padding-bottom: 10px!important;
	}

	.footer-lower p, .footer-lower a{
		font-size: 15px;
	}

}

@media (min-width: 992px) and (max-width: 1199px) {
	.heading img {
		width: 40%!important;
	}

	.heading h1 {
		font-size: 50px!important;
		margin-top: 30px;
	}

	.mission img {
		margin-top: 40px;
	}

	.heading-text {
		min-height: 90vh;
	}

	.home-header h2 {
		font-size: 50px;
	}

	.ms-skin-default .ms-nav-next {
		right: -84%!important;
	}

	.ms-skin-default .ms-nav-prev {
		left: -84%!important;
	}

	.blogs-header h2 {
		font-size: 50px;
	}

	.blogs-header .heading-text {
		min-height: 62vh;
	}
}

@media (min-width: 1200px) and (max-width: 1439px) {
	.logo img {
		width: 10%;
	}

	.blogs-header h2 {
		font-size: 50px;
	}

	.btn-primary i {
		font-size: 30px;
		vertical-align: middle;
	}
}

@media (min-width: 1391px) and (max-width: 1600px) {
	.blogs-header .heading-text {
		min-height: 70vh;
	}
}